/* MAP PAGE */

#map-canvas {
        width: 100%;
        height: 100%;
		z-index:-100;
		margin-top:15px;
}

.map-labels1 {
     color: black;
     background: url("../img/rent_point_map-.png") no-repeat;
	 background-size:contain;
     font-size: 12px;
     text-align: center;
	 height:55px;
	 width:47px;
	 padding-top:11px;
	 z-index:98;
	 overflow:hidden;
	 display:block;
}

.map-labels1-on {
	 color: black;
     background: url("../img/rent_point_map-on.png") no-repeat;
	 background-size:contain;
     font-size: 12px;
     text-align: center;
	 height:55px;
	 width:47px;
	 padding-top:11px;
	 z-index:2000;
	 overflow:hidden;
	 display:block;
}


.map-labels2 {
     color: black;
     background: url("../img/sale_point_map-.png") no-repeat;
	 background-size:contain;
     font-size: 12px;
     text-align: center;
	 height:55px;
	 width:47px;
	 padding-top:11px;
	 z-index:98;
	 overflow:hidden;
	 display:block;
	 opacity:80%;
}

.map-labels2-on {
     color: black;
     background: url("../img/sale_point_map-on.png") no-repeat;
	 background-size:contain;
     font-size: 12px;
     text-align: center;
	 height:55px;
	 width:47px;
	 padding-top:11px;
	 z-index:2000;
	 overflow:hidden;
	 display:block;
}


.map-labels3 {
     color: black;
     background: url("../img/pro_point_map-.png") no-repeat;
	 background-size:contain;
     font-size: 12px;
     text-align: center;
	 height:55px;
	 width:47px;
	 padding-top:11px;
	 z-index:98;
	 overflow:hidden;
	 display:block;
}

.map-labels3-on {
     color: black;
     background: url("../img/pro_point_map-on.png") no-repeat;
	 background-size:contain;
     font-size: 12px;
     text-align: center;
	 height:55px;
	 width:47px;
	 padding-top:11px;
	 z-index:2000;
	 overflow:hidden;
	 display:block;
}

.color1 {
	color:red;
	width:280px;
	height:20px;
	font-size:10px;
	position:absolute;
	left:20px;
	bottom:50px;
	margin:0px;
	display:block;
	border:1px solid red;
	border-radius:5px;
	background-color:rgba(255,255,255,0.8);
	text-indent:15px;
	text-align:left;
	line-height:18px;
	cursor:default;
	
	-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.color2 {
	color:green;
	width:280px;
	height:20px;
	font-size:10px;
	position:absolute;
	left:20px;
	bottom:80px;
	margin:0px;
	display:block;
	border:1px solid green;
	border-radius:5px;
	background-color:rgba(255,255,255,0.8);
	text-indent:15px;
	text-align:left;
	line-height:18px;
	cursor:default;
	
	-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.color3 {
	color:blue;
	width:280px;
	height:20px;
	font-size:10px;
	position:absolute;
	left:20px;
	bottom:110px;
	margin:0px;
	display:block;
	border:1px solid blue;
	border-radius:5px;
	background-color:rgba(255,255,255,0.8);
	text-indent:15px;
	text-align:left;
	line-height:18px;
	cursor:default;
	
	-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

/* Large desktops and laptops */
@media screen and (max-width: 1200px) {


}
/* Portrait tablets and medium desktops */
@media screen and (min-width: 992px) and (max-width: 1199px) {


}

/* Portrait tablets and small desktops */
@media screen and (min-width: 768px) and (max-width: 991px) {


}

/* Landscape phones and portrait tablets */
@media screen and (max-width: 767px) {


}

@media screen and (max-width: 600px) {
	#map-canvas {
		margin-top:50px;
	}
}
/* Landscape phones and smaller */
@media screen and (max-width: 480px) {


}